@font-face {
    font-family: 'Metropolis-Regular';
    src: url('fonts/Metropolis-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Metropolis-Medium';
    src: url('fonts/Metropolis-Medium.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Metropolis-SemiBold';
    src: url('fonts/Metropolis-SemiBold.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Metropolis-Bold';
    src: url('fonts/Metropolis-Bold.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('fonts/HelveticaNeueRegular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}





